import React__default from 'react';

function View() {
  return /*#__PURE__*/React__default.createElement("div", null, "All Subscribers");
}

var AllSubscribers = {
  View: View,
  Edit: function Edit() {
    return null;
  },
  icon: function icon() {
    return "users";
  },
  label: function label() {
    return "all subscribers";
  },
  defaults: {}
};

export { AllSubscribers as default };
